<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Χρονοδιάγραμμα</string>
	<key>CFBundleName</key>
	<string>Χρονολάψη</string>
	<key>NSCameraUsageDescription</key>
	<string>Χρησιμοποιείται για την καταγραφή ενός timelapse της επιλεγμένης κάμερας</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>Αποθήκευση εγγραφών στην επιφάνεια εργασίας</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>Αποθήκευση εγγραφών στα Έγγραφα</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>Αποθήκευση εγγραφών στο φάκελο Λήψεις</string>
</dict>
</plist>
